Subject: Re: bug#54589: [PATCH] gnu: emacs-geiser: Update to 0.23.1.

From: Olivier Dion <[email-masked]>
Date: Tue, 05 Apr 2022 21:16:32 -0400

On Tue, 29 Mar 2022, Ludovic Courtès <[email-masked]> wrote:
> Hi,

Sorry for the long delay.

> Olivier Dion <[email-masked]> skribis:
>
>> * gnu/packages/emacs-xyz.scm (emacs-geiser): Update to 0.23.1.
>> [propagated-inputs]: Add emacs-project.
>
> I suppose the emacs-geiser-* packages should be updated at the same
> time, shouldn’t they?

I don't think so?  Emacs geiser is already bumped at version 0.23.1, but
the commit that introduced that change forgot to add the new dependency
`emacs-project`.

I think that the commit message is confusing, sorry for that.  It should
probably be `Add missing dependency ` and not `Update to ...`.  Let me
know what you think.

-- 
Olivier Dion
oldiob.dev